.menuPage #menu img.imgmenu1{
  width:100% !important;
  height:auto;
}
#myImg {
    width: 100%;
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
    height: auto;
}


@media screen and (max-width: 992px) {
  #menu-btn li {
    font-size: 12px !important;
  }

  #menu {
    width: 100% !important;
  }

  #menu img {
    width: 100%;
  }
}

@media screen and (max-width: 532px) {
  #menu-btn {
    margin: 0px;
  }

  #menu-btn li {
    float: none !important;
  }
}
/* ------------- menu -------------

.menuPage #menu img:nth-child(2),
.menuPage #menu img:nth-child(4),
.menuPage #menu img:nth-child(6),
.menuPage #menu img:nth-child(8),
.menuPage #menu img:nth-child(10),
.menuPage #menu img:nth-child(16) {
  float: left;
}

.menuPage #menu img:nth-child(3) {
  float: right;
  margin-toP: -566px;
  margin-right: -17px;
}

.menuPage #menu img:nth-child(7) {
  float: right;
  /* margin-toP: -465px; 
  margin-right: -23px;
}

.menuPage #menu img:nth-child(9) {
  float: right;
  margin-toP: -759px;
}

.menuPage #menu img:nth-child(11) {
  float: right;
  margin-toP: -765px;
}

.menuPage #menu img:nth-child(12) {
  float: left;
  margin-toP: -1px;
}

.menuPage #menu img:nth-child(13) {
  float: right;
  margin-toP: -729px;
}

.menuPage #menu img:nth-child(14) {
  float: left;
  margin-left: -13px;
}

.menuPage #menu img:nth-child(15) {
  float: right;
  margin-toP: -777px;
  margin-right: -12px;
}

.menuPage #menu img:nth-child(17) {
  float: right;
  margin-toP: -741px;
}

@media screen and (max-width: 992px) {
  .menuPage #menu {
    height: auto;
    padding: 0px !important;
  }

  .menuPage #menu img:nth-child(5) {
    margin-top: -2px;
  }

  .menuPage #menu img:nth-child(2),
  .menuPage #menu img:nth-child(4),
  .menuPage #menu img:nth-child(6),
  .menuPage #menu img:nth-child(8),
  .menuPage #menu img:nth-child(10),
  .menuPage #menu img:nth-child(12),
  .menuPage #menu img:nth-child(14),
  .menuPage #menu img:nth-child(16) {
    float: none;
    margin-top: 0px;
    margin-left: 0px
  }

  .menuPage #menu img:nth-child(3),
  .menuPage #menu img:nth-child(5),
  .menuPage #menu img:nth-child(7),
  .menuPage #menu img:nth-child(9),
  .menuPage #menu img:nth-child(11),
  .menuPage #menu img:nth-child(13),
  .menuPage #menu img:nth-child(15),
  .menuPage #menu img:nth-child(17) {
    float: none;
    margin-top: 0px;
    margin-right: 0px
  }
}


/* ------------- Shop 23 -------------
.shop23Page #menu img:nth-child(2),
.shop23Page #menu img:nth-child(4),
.shop23Page #menu img:nth-child(6),
.shop23Page #menu img:nth-child(8),
.shop23Page #menu img:nth-child(10),
.shop23Page #menu img:nth-child(16) {
  float: left;
}

.shop23Page #menu img:nth-child(3) {
  float: right;
  margin-toP: -566px;
  margin-right: -17px;
}

.shop23Page #menu img:nth-child(7) {
  float: right;
  /* margin-toP: -465px;
  margin-right: -23px;
}

.shop23Page #menu img:nth-child(9) {
  float: right;
  margin-toP: -759px;
}

.shop23Page #menu img:nth-child(11) {
  float: right;
  margin-toP: -765px;
}

.shop23Page #menu img:nth-child(12) {
  float: left;
  margin-toP: -1px;
}

.shop23Page #menu img:nth-child(13) {
  float: right;
  margin-toP: -729px;
}

.shop23Page #menu img:nth-child(14) {
  float: left;
  margin-left: -13px;
}

.shop23Page #menu img:nth-child(15) {
  float: right;
  margin-toP: -778px;
  margin-right: -12px;
}

.shop23Page #menu img:nth-child(17) {
  float: right;
  margin-toP: -742px;
}

.shop23Page #menu {
  height: 1426px;
}

@media screen and (max-width: 992px) {
  .shop23Page #menu {
    height: auto;
    padding: 0px !important;
  }

  .shop23Page #menu img:nth-child(5) {
    margin-top: -2px;
  }

  .shop23Page #menu img:nth-child(2),
  .shop23Page #menu img:nth-child(4),
  .shop23Page #menu img:nth-child(6),
  .shop23Page #menu img:nth-child(8),
  .shop23Page #menu img:nth-child(10),
  .shop23Page #menu img:nth-child(12),
  .shop23Page #menu img:nth-child(14),
  .shop23Page #menu img:nth-child(16) {
    float: none;
    margin-top: 0px;
    margin-left: 0px
  }

  .shop23Page #menu img:nth-child(3),
  .shop23Page #menu img:nth-child(5),
  .shop23Page #menu img:nth-child(7),
  .shop23Page #menu img:nth-child(9),
  .shop23Page #menu img:nth-child(11),
  .shop23Page #menu img:nth-child(13),
  .shop23Page #menu img:nth-child(15),
  .shop23Page #menu img:nth-child(17) {
    float: none;
    margin-top: 0px;
    margin-right: 0px
  }
}

/* ------------- Shop 37 -------------
@media screen and (max-width: 992px) {

  .shop37Page #menu img:nth-child(2),
  .shop37Page #menu img:nth-child(3) {
    width: 70%;
    height: auto;
  }

  .shop37Page #menu img:nth-child(4),
  .shop37Page #menu img:nth-child(5),
  .shop37Page #menu img:nth-child(6) {
    width: 55%;
    height: auto;
  }

  .shop37Page #menu img:nth-child(7),
  .shop37Page #menu img:nth-child(8),
  .shop37Page #menu img:nth-child(9),
  .shop37Page #menu img:nth-child(10) {
    width: 70%;
    height: auto;
  }

  .shop37Page #menu img:nth-child(11),
  .shop37Page #menu img:nth-child(12) {
    width: 80%;
    height: auto;
  }
}

@media screen and (max-width: 532px) {

  .shop37Page #menu img:nth-child(11),
  .shop37Page #menu img:nth-child(12) {
    width: 90%;
  }

  .shop37Page #menu img:nth-child(4),
  .shop37Page #menu img:nth-child(5),
  .shop37Page #menu img:nth-child(6) {
    width: 90%;
    height: auto;
  }

  .shop37Page #menu img:nth-child(7),
  .shop37Page #menu img:nth-child(8),
  .shop37Page #menu img:nth-child(9),
  .shop37Page #menu img:nth-child(10) {
    width: 90%;
    height: auto;
  }

  .shop37Page #menu img:nth-child(2),
  .shop37Page #menu img:nth-child(3) {
    width: 90%;
    height: auto;
  }
}

/* ------------- Shop 108 -------------
@media screen and (max-width: 992px) {

  .shop108Page #menu img:nth-child(2),
  .shop108Page #menu img:nth-child(3) {
    width: 70%;
    height: auto;
  }

  .shop108Page #menu img:nth-child(4),
  .shop108Page #menu img:nth-child(5) {
    width: 70%;
  }

  .shop108Page #menu img:nth-child(6),
  .shop108Page #menu img:nth-child(7),
  .shop108Page #menu img:nth-child(8),
  .shop108Page #menu img:nth-child(9),
  .shop108Page #menu img:nth-child(10),
  .shop108Page #menu img:nth-child(11) {
    width: 45%;
    height: auto;
    margin-top: 10px;
  }

  .shop108Page #menu img:nth-child(8) {
    padding-bottom: 79px;
  }

  .shop108Page #menu img:nth-child(9) {
    padding-top: 15px;
  }

  .shop108Page #menu img:nth-child(10) {
    padding-right: 40px;
  }

  .shop108Page #menu img:nth-child(11) {
    padding-bottom: 88px;
  }

  .shop108Page #menu img:nth-child(10) {
    width: 35%;
    height: auto;
  }

  .shop108Page #menu img:nth-child(12) {
    width: 30%;
    height: auto;
  }
}

@media screen and (max-width: 768px) {

  .shop108Page #menu img:nth-child(6),
  .shop108Page #menu img:nth-child(7),
  .shop108Page #menu img:nth-child(8),
  .shop108Page #menu img:nth-child(9),
  .shop108Page #menu img:nth-child(11) {
    width: 70%;
  }

  .shop108Page #menu img:nth-child(10) {
    width: 50%;
  }

  .shop108Page #menu img:nth-child(8) {
    padding-bottom: 0px;
  }

  .shop108Page #menu img:nth-child(9) {
    padding-top: 0px;
  }

  .shop108Page #menu img:nth-child(10) {
    padding-right: 0px;
  }

  .shop108Page #menu img:nth-child(11) {
    padding-bottom: 0px;
  }
}

@media screen and (max-width: 532px) {

  .shop108Page #menu img:nth-child(2),
  .shop108Page #menu img:nth-child(3),
  .shop108Page #menu img:nth-child(4),
  .shop108Page #menu img:nth-child(5),
  .shop108Page #menu img:nth-child(6),
  .shop108Page #menu img:nth-child(7),
  .shop108Page #menu img:nth-child(8),
  .shop108Page #menu img:nth-child(9),
  .shop108Page #menu img:nth-child(11) {
    width: 90%;
  }

  .shop108Page #menu img:nth-child(10) {
    width: 80%;
  }

  .shop108Page #menu img:nth-child(12) {
    width: 60%;
  }
}
